# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tqsl
pkgbase = tqsl
xdata = pkgtype=pkg
pkgver = 2.8.4-1
pkgdesc = ARRL LoTW Trusted QSL (TQSL) software
url = https://www.arrl.org/tqsl-download
builddate = 1775365440
packager = Gomasy <nyan@gomasy.jp>
size = 31239795
arch = aarch64
license = custom
depend = openssl
depend = sqlite
depend = expat
depend = zlib
depend = curl
depend = wxwidgets-gtk3
makedepend = cmake
